modded smg2 getting error #002

Discussion in 'Wii - Hacking' started by aubrey champagne, Jul 27, 2015.

  1. aubrey champagne
    OP

    aubrey champagne Newbie

    Newcomer
    5
    0
    Jul 27, 2015
    United States
    i have just started modding my wii (4.3u)and i want to mod smg2 but i always get error #002, and i do know that this is an iso problem. i am using gecko os to run it but that is where i get the error. i have run it on the regular disk channel and it works perfectly fine. Also i have legally bought this game so is there anywhere i could get the iso? help would be great.
     
  2. portugeek

    portugeek GBAtemp Fan

    Member
    375
    67
    Apr 6, 2013
    United States
    Are you trying to actually MOD the game's ISO, or are you just wanting to play a clean rip?

    You can also make sure to check if you're running the most up to date version of Gecko. The newest one is 1.9.3.1 -- One of the most recent updates mentions improving upon the 002 error issue.

    If you're just wanting to run a clean rip of the disc, and you're loading the game off a USB drive, you're better off using a usb loader like "USB Loader GX".
     
  3. aubrey champagne
    OP

    aubrey champagne Newbie

    Newcomer
    5
    0
    Jul 27, 2015
    United States
    i want to MOD it. and i have just downloaded it so it is the latest version
     
  4. portugeek

    portugeek GBAtemp Fan

    Member
    375
    67
    Apr 6, 2013
    United States
    If your mod has been combined into a single iso/wbfs file you should be able to run it using USB Loader GX. I have a couple modded wbfs files and USBLGX loads them up just fine. No errors.

    I appologize. I know this doesn't really fix your Gecko problem. But I'm not too familiar with Gecko OS. I figured I'd offer an alternate option.
     
  5. tswntk

    tswntk GBAtemp Advanced Fan

    Member
    674
    136
    Aug 6, 2012
    Switzerland
    thats where most ppl are wrong and thats why we hate the word "latest".
    many sites just provide outdated links and tutorials unless you are downloading from the official source code pages. The safest way is to look at the actual version. most apps will indicate the version during booting up or somewhere in their settings or credit pages. the site where you downloaded the apps should also indicate the version.
     
  6. aubrey champagne
    OP

    aubrey champagne Newbie

    Newcomer
    5
    0
    Jul 27, 2015
    United States
  7. portugeek

    portugeek GBAtemp Fan

    Member
    375
    67
    Apr 6, 2013
    United States
    What menu version is your wii?

    Also, you might want to perform a syscheck. Then verify your syscheck.csv with ModMii. You may need to update IOS56.
     
  8. aubrey champagne
    OP

    aubrey champagne Newbie

    Newcomer
    5
    0
    Jul 27, 2015
    United States
    i run IOS56 my menu version is 4.3u, and what is a syscheck?
     
  9. portugeek

    portugeek GBAtemp Fan

    Member
    375
    67
    Apr 6, 2013
    United States
    Syscheck is an app for your Wii that tests/scans all of your installed IOS's/cIOS's, then gives you a report of which versions you currently have installed.

    It creates a file and places it in the root of your SD card. You can then verify that file with ModMii to see if you have the most up to date IOS's/cIOS's installed on your Wii.